#middlename {
	width: 70px;
}
#zip {
	width: 65px;
}
#email , #languages{
	width: 490px;
}
#address1 , #address2{
	width: 240px;
}
#formWrapper p {
	font-size: 12px;
}
#how , #experience, #volunteerInterests{
	width: 490px;
}
#firstname , #lastname{
	width: 200px;
}
#city , #state{
	width: 202px;
}
#submit {
	float: right;
	margin-right: 5px;
	margin-top: 15px;
}
#other {
}
#formheader p {
	margin: 0px;
	padding: 0px;
}
#body-wrapper-full #body-wrapper #interior-body-area form #insideArea .formBox table tr td .thomas li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-indent: 0px;
	line-height: 16.5px;
	list-style:disc inside;
}